ul.bulltet-list {display:block;list-style:none;margin:0;padding:0;}
ul.bulltet-list li {list-style:none;float:left;margin:20px 10px 10px 0;padding:0;}
@media (max-width: 767px) {
    ul.bulltet-list {margin:10px 0 30px 0;}
    ul.bulltet-list li {float:none;display:block;text-align:center;margin:0;padding:5px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    ul.bulltet-list {margin:10px 0 30px 0;}
    ul.bulltet-list li {margin:0;padding:5px 5px 5px 0px;}
}

@media (max-width: 767px) {
    .nav > li {
        display: block;
        text-align: center;
    }
}

.theform{background:#ff6500;color:#fff;padding:10px;}
.center{text-align:center;}
.center img{margin-left:auto;margin-right:auto;}
.vehicle h3{margin-top:0;}
.vehicle .btn-box{background-color:#DDD;padding:3px;}
.vehicle .btn-box p{margin:0 0 0 0 !important;}
.form-actions{background-color:#DDD;padding:3px;}
.form-actions p{margin:0;}
.row-no-margin{margin-right:0;margin-left:0;}
.logo{background:#fff;text-align:left;}
.fb{text-align:center;background:#fff;}
.fb img{margin-left:auto;margin-right:auto;}
.phone{background:#fff;}
.phone img{float:right;}
.header{background:#fff;}
.footer{background:#DDD;}
footer{padding-top:20px;padding-bottom:20px;}
@media (max-width:767px){.header{text-align:center;}
.header img{float:none;margin-left:auto;margin-right:auto;}
footer p{text-align:center;}
footer img{margin-left:auto;margin-right:auto;}
}
.box-panel{padding:15px;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border:0px solid #CCC;background:#fff;margin-top:20px;margin-bottom:20px;}
.box-panel-no-margin{border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border:0px solid #CCC;background:#fff;margin-top:20px;margin-bottom:20px;}
.box-panel h1{margin-top:0;}
.pill{border:1px solid #fff;background-color:#ff6500;color:#FFFFFF;padding:6px 8px 6px 8px;font-weight:bold;}
a{color:#666;color:rgba(0, 0, 0, 0.5);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
a:hover, a:focus{text-decoration:none;color:#000;}
.slick-prev{left:10px;z-index:999;}
.slick-next{right:10px;z-index:999;}
.slick-list{border-radius:10px 10px 10px 10px !important;-moz-border-radius:10px 10px 10px 10px !important;-webkit-border-radius:10px 10px 10px 10px !important;border:0px solid #CCC !important;background:#fff;}
.navbar{margin-bottom:0px;}
.navbar-inverse{border-radius:inherit;-moz-border-radius:inherit;-webkit-border-radius:inherit;border:none;}
.navbar-nav > li > a{text-transform:uppercase;}
@-webkit-keyframes pulse{0%{-webkit-transform:scale(1);transform:scale(1);}
50%{-webkit-transform:scale(1.2);transform:scale(1.2);}
100%{-webkit-transform:scale(1);transform:scale(1);}
}
@-moz-keyframes pulse{0%{-moz-transform:scale(1);transform:scale(1);}
50%{-moz-transform:scale(1.2);transform:scale(1.2);}
100%{-moz-transform:scale(1);transform:scale(1);}
}